﻿/* Rating */
span.rating-vote { 
	display: inline-block; 
	height: 16px;
	vertical-align: middle;
}
span.rating-vote a.rating-vote-plus { 
	display: inline-block; 
	width:16px; 
	height: 16px; 
	background: transparent url(images/btnok.png) no-repeat;
	background-position: -16px 0;
	outline: none;
	text-decoration: none;
}

span.rating-vote-disabled a.rating-vote-plus { background-position: 0px 0; cursor: default;}

/*span.rating-vote a.rating-vote-minus
{ 
	display: inline-block; 
	width:16px; 
	height: 16px; 
	background: transparent url(images/sprite.png) no-repeat 0 -48px; 
	margin-left: 5px;
	outline: none;
	text-decoration: none;
}*/

/*span.rating-vote-disabled a.rating-vote-minus { background-position: 0 -144px; cursor: default;}*/

span.rating-vote span.rating-vote-result 
{ 
	display: inline-block; 
	height: 16px; 
	color: #289b00; 
	font: normal 12px Verdana;
	margin: 1px 0 0 5px;
	padding:0;
	vertical-align: top;
}

span.rating-vote span.rating-vote-result-minus { color: #ca0000;}